Bug 1372735 - [Tracker] Release Notes tracker bug for 1.3.3
Summary: [Tracker] Release Notes tracker bug for 1.3.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 1.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 1.3.3
Assignee: Bara Ancincova
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On: 1193710 1223335 1223656 1255497 1273127 1273943 1278524 1284696 1291632 1299409 1300539 1300703 1304533 1305133 1305478 1306842 1312587 1316287 1317427 1322239 1324497 1325322 1327628 1330279 1330643 1331523 1331764 1332470 1333907 1334534 1335269 1335564 1340496 1344134 1347010 1349484 1360467 1368402 1369013 1378826 1413159
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-02 13:59 UTC by Anjana Suparna Sriram
Modified: 2018-04-04 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 13:31:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2016-09-02 13:59:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 8 Tejas 2016-09-28 10:52:54 UTC
Hey Bara,

   In the known issues, we observed that this bug is present:

The "salt '*' state.highstate" command fails to restart the "diamond" service

which is based on BZ https://bugzilla.redhat.com/show_bug.cgi?id=1310829


However in our testing on BZ 1302721 , we observed that "salt * state.highstate" and Diamond is working as expected, both on RHEL and Ubuntu.
Hence we think that this note can be removed from known issues.

Thanks,
Tejas

Comment 10 Tejas 2016-09-29 09:49:05 UTC
Looks good . Thanks Bara.

Comment 11 Harish NV Rao 2016-09-29 12:02:44 UTC
ACK.


Note You need to log in before you can comment on or make changes to this bug.